Subject: Re: bug#56118: [PATCH] Fix typo in Info description of 'auto-insert-alist'

From: Richard Stallman <[email-masked]>
Date: Tue, 21 Jun 2022 22:52:18 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  >  @code{auto-insert-alist}.  The @sc{car}s of this list are each either
  >  a mode name, making an element applicable when a buffer is in that
  > -mode.  Or they can be a string, which is a regexp matched against the
  > +mode, or they can be a string, which is a regexp matched against the

The change is ok, but deleting "they can be" would make it better writing.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)